# translation of solidcontrol.po to Icelandic
# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Sveinn í Felli <sveinki@nett.is>, 2008.
msgid ""
msgstr ""
"Project-Id-Version: solidcontrol\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2008-01-09 07:17+0100\n"
"PO-Revision-Date: 2008-01-03 13:35+0000\n"
"Last-Translator: Sveinn í Felli <sveinki@nett.is>\n"
"Language-Team: Icelandic <kde-isl@molar.is>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11.4\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: managerbase.cpp:62
#, kde-format
msgid "Backend loaded but wrong type obtained, expected %1"
msgstr ""
"Bakendi hlóðst inn en hinsvegar var gefin röng gerð (type), átti von á %1"

#: managerbase.cpp:80
#, kde-format
msgid "No %1 Backend found"
msgstr "Enginn %1 bakendi fannst"

#: managerbase.cpp:85
#, kde-format
msgid "Unable to use any of the %1 Backends"
msgstr "Get ekki notað neinn af %1 bakendunum"
